@charset "utf-8";
@import url("index new web.css");
body
{
	background-color:rgba(255,255,255,1.00);
	}
header
{
	background-color:#177DE8;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	height:auto;
	border:solid 1px #000000;
	}
#nadpis	
{
	width:auto;
	height:45px;
	float:center;
	text-align:center;
	font-size:45px;
	color:rgba(255,255,255,1.00);
	border-bottom:1px #000000;
	font-family: Consolas, 'Andale Mono', 'Lucida Console', 'Lucida Sans Typewriter', Monaco, 'Courier New', monospace;
	}
#titul
{
	text-align:center;
	width:auto;
	font-size:24px;
	
}
#titul:hover
{
	text-decoration:underline;}
#menu
{
	background: #ededed;
	margin:0;padding:0;
	background-color:rgba(23,125,232,1.00);
}
#menu_wrap
{
	position:relative;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	padding-right:0px;
	width:745px;
	height:64px;
	list-style-type:none;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,.2);
	-moz-box-shadow:0 1px 3px rgba(0,0,0,.2);
	box-shadow:0 1px 3px rgba(0,0,0,.2)}
.button a
{
	cursor:pointer;
	text-align:center;
	font:20px/100% Arial, Helvetica, sans-serif;
	font-weight:bold;
	position:relative;
	min-width:50px;
	height:20px;
	float:left;
	padding:10px;
	padding-top:22px;
	padding-bottom:22px;
	text-decoration:none;
	text-shadow:0 1px 1px rgba(0,0,0,.3)}
.button:first-child a
{
	-webkit-border-top-left-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-topleft-radius:10px;
	-moz-border-bottomleft-radius:10px;
	border-top-left-radius:10;
	border-bottom-left-radius:10px
}
.Vista_Orange, .Vista_Orange .button a
{
	color:#FFF;
	background: #ffb76b;
	background: -moz-linear-gradient(top, #ffb76b 0%, #ffa73d 50%, #ff7c00 51%, #ff7f04 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb76b), color-stop(50%,#ffa73d), color-stop(51%,#ff7c00), color-stop(100%,#ff7f04));
	background: -webkit-linear-gradient(top, #ffb76b 0%,#ffa73d 50%,#ff7c00 51%,#ff7f04 100%);
	background: -o-linear-gradient(top, #ffb76b 0%,#ffa73d 50%,#ff7c00 51%,#ff7f04 100%);
	background: -ms-linear-gradient(top, #ffb76b 0%,#ffa73d 50%,#ff7c00 51%,#ff7f04 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb76b', endColorstr='#ff7f04',GradientType=0 );
	background: linear-gradient(top, #ffb76b 0%,#ffa73d 50%,#ff7c00 51%,#ff7f04 100%);
	}
.Vista_Orange .button a:hover,.Vista_Orange .button a:focus,.Vista_Orange .button a:active
	{
		background: #ff7f04;
		background: -moz-linear-gradient(top, #ff7f04 0%, #ff7c00 49%, #ffa73d 50%, #ffb76b 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff7f04), color-stop(49%,#ff7c00), color-stop(50%,#ffa73d), color-stop(100%,#ffb76b));
		background: -webkit-linear-gradient(top, #ff7f04 0%,#ff7c00 49%,#ffa73d 50%,#ffb76b 100%);
		background: -o-linear-gradient(top, #ff7f04 0%,#ff7c00 49%,#ffa73d 50%,#ffb76b 100%);
		background: -ms-linear-gradient(top, #ff7f04 0%,#ff7c00 49%,#ffa73d 50%,#ffb76b 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7f04', endColorstr='#ffb76b',GradientType=0 );
		background: linear-gradient(top, #ff7f04 0%,#ff7c00 49%,#ffa73d 50%,#ffb76b 100%);
		}
.button:last-child a
	{
		float:left;
		border:none;
		 -webkit-border-top-right-radius:10px;
		 -webkit-border-bottom-right-radius:10px;
		 -moz-border-radius:10px;
		 border-top-right-radius:10px;
		 border-bottom-right-radius:10px
		 }
article
{
	width: 100%;
	height: 628px;
	text-align: center;
	float: left;
}
#obrazek{
	width: 50%;
	height: 300px;
	float: center;
	margin-left: 425px;
}
footer
{
	background-color: rgba(23,125,232,1.00);
	width: 100%;
	height: auto;
	clear: both;
	color: rgba(255,255,255,1.00);
	text-align: center;
	font-size: 21px;
	border: solid 1px #000000;
	font-weight: bold;
	}
#odkazy
{
	font-weight: normal;
	text-decoration:underline;
	}
